import React from 'react';
export default function Speed02x(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-277v-60h60v60zm120 0v-235h170v-111H240v-60h230v231H300v115h170v60zm299-3 114-206-109-194h65l80 143 79-143h65L725-486l115 206h-64l-87-154-85 154z" })));
}
